/*============================================}
Stylesheet für "Präsentation"
Stand: nur index
Datei: text.css
Datum: 18. Oktiber 2009
Autor: Klaus Burkhard-Prinz
===============================================*/
* {padding: 0; margin: 0;}
h2, p, ul, ol { margin-top: 1em;}
/*ul ul { margin-bottom: 0; }*/
li { margin-left: 1em
}
html {height: 100,01%;
}

    body {
	background-color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
#navigation {
	position: absolute;
	top: 0px;
	left: 155px;
}
#navibereich li {
	display: inline;
	list-style-type: none;
	margin: 0px 10px 5px 10px;
	font-size: 17px;#FFFF00
}

ul#navigation li a:link {
	color:#C6EC96;
	text-decoration: none;
}
ul#navigation li a:visited {
	color: #FFFF00;
	text-decoration: none;
}
ul#navigation span {
	color: #FFA500;
	font-size: 17px;
}
#bild {
	/*float: right;*/
	position: absolute;
	top: 80px;
	left: 150px;
	height: 500px;
	/*width:450px;*/
}
#text {
	/*float: left;*/
	width: 370px;
	position:absolute;
	top: 70px;
	left:50px;
	text-align: center;
	height: 600px;
	
	font-family: Helvetica, Verdana;
	font-size: 18px;
	color: #FFB400;
}

#text2 {
	position:absolute;
	top: 800px;
	left:5px;
	float: left;
	width: 850px;
	text-align: left;
	height: 200px;
	
	font-family: Helvetica, Verdana;
	font-size: 18px;
	color: #FFB400;
}




#ueberschrift {
	height: 50px;
	width: 800px;
}
#table2 {
	position:absolute;
	top: 550px;
	left: 130px;
	width: 1000px;
	text-align: left;
}
#table2 td {
	text-align: left;
	vertical-align: top;
}
#table2 li a {
	font-family: Helvetica, Verdana;
	font-size: 17px;
	text-align: left;
	color: #FFB400;
}
#table2 li a:link {
	font-family: Helvetica, Verdana;
	font-size: 15px;
	text-align: left;
	color: #FFB400;
}
#table2 td a:link {
	color:#FFB400;
	text-decoration: underline;
}
#table3 {
	position:absolute;
	top: 620px;
	left: 130px;
	width: 1000px;
	text-align: left;
}
#table3 td {
	text-align: left;
	vertical-align: top;
}
#table3 li a {
	font-family: Helvetica, Verdana;
	font-size: 17px;
	text-align: left;
	color: #FF00D0;
}

#table3 td a:link {
	color:#FF00D0;
	text-decoration: underline;
}
a:link {
	color:#FF00DB;
	text-decoration: none;
}
h1 {
	font-style: italic;
	font-family: Helvetica, Verdana;
	font-size: 25px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	color: /*red;#90EE90;#FFB400;*/color: #FFB400;
}
h2 {
	font-family: Helvetica, Verdana;
	font-size: 22px;
	margin-bottom: 20px;
	color: red;
}
h3 {
	font-style: italic;
	font-family: Helvetica, Verdana;
	font-size: 19px;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
	color: /*red;#90EE90;*/#FFB400;
}

h4 {
	font-family: Helvetica, Verdana;
	font-size: 16px;
	text-align: left;
	color: /*#FFF000;*/#FFB400;
}
h5 {
	font-family: Helvetica, Verdana;
	font-style: italic;
	font-size: 20px;
	color: red;
	margin: 7px 0px 7px 0px;
}
h6 {
	font-family: Helvetica, Verdana;
	font-size: 18px;
	margin-bottom: 20px;
	color: red;
}
.em {
	font-family: Helvetica, Verdana;
}
div.galerie {
	overflow: hidden;
	height: 700px;
	width: 800px;
	margin: 0px 0px 0px 170px;
}
* html div.galerie {height: 1%;} /* hasLayout für IE6 */

div.skipplink a {
	float: left;
	width: 100 px;
	margin-left: 40px;
	color: red;
}
#text li a{
	font-family: Helvetica, Verdana;
	font-size: 18px;
	color: #red;
}
#text2 li a {
	font-family: Helvetica, Verdana;
	font-size: 17px;
	color: #red;
}




